Subject: Re: [lojban] le stura be la gihuste (correction!)

From: "David Twery" <[email-masked]>
Date: Fri, 25 Aug 2000 06:37:16 -0400

----- Original Message -----
From: David Twery <[email-masked]>
Sent: Friday, 25 August 2000 05:22

> My Excel database contains 5271 lujvo, from backemselrerkru (hyperbola) to
> zvastejbu (conference registration table). About 40 of these have place
> structures -- less than 1% if my math is correct.

I looked over the original file(s) and found that most of them do have place
structures -- the problem is that most of them have not been checked, and I
found a few clunkers in there just by looking (they were probably from *my*
lujvo).

Anyway, there is an enormous amount of work that needs to be done just on
the lujvo list, even sticking to the lujvo that one might think has some
kind of broad application.

--d